uuid: 6bd68ae6-c22e-44da-8b61-65b2ddb80b20
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:b5e359b7-32ad-4ef6-8c32-ff73380b2350'
  module:
    - block_content
    - domain
  theme:
    - mirum
id: foordassetmanagementguernsey
theme: mirum
region: footer
weight: 0
provider: null
plugin: 'block_content:b5e359b7-32ad-4ef6-8c32-ff73380b2350'
settings:
  id: 'block_content:b5e359b7-32ad-4ef6-8c32-ff73380b2350'
  label: 'FOORD ASSET MANAGEMENT (GUERNSEY) LIMITED'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  domain:
    id: domain
    negate: false
    context_mapping:
      domain: '@domain.current_domain_context:domain'
    domains:
      foord_int: foord_int
